Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0750

Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0750

Потенциометрический датчик смещения LWH-0750 (24330). Фиксированный подшипник скольжения с маятниковым движением и отсоединенный кран для движения без заедания.  Рабочая скорость: <10 м/с

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

  • Потенциометрический датчик смещения;
  • Фиксированный подшипник скольжения с маятниковым движением и отсоединенный кран для движения без заедания;
  • Длительный срок службы и высокая скорость регулировки;
  • Легко монтируется с помощью защелок и всех боковых зажимов

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Повторяемость: 0,01 мм

Рекомендуемый рабочий ток на штоке: ≤1 мкA

Температурный коэффициент делителя напряжения: 5 ppm/K

Сопротивление изоляции: (500В DC): ≥10 Мом

Электрическая прочность: (500В AC, 50 Гц): ≤100 мкА

Рабочее трение:

  • горизонтальное: <10 Н
  • вертикальное: ≤10 Н

Вибрации: 5...2000 Гц

Переносимый механический шок: 50 g в течение 11 мс

Ресурс: >100 x 106 перемещений

Рабочая скорость: <10 м/с

Рабочее ускорение: <200 (20 g) м/с2

Класс защиты: IP55 (DIN EN 60529)

Определяемый электрический диапазон: 750 мм

Электрическая длина хода: 762 мм

Номинальное сопротивление: 10 кОм

Допустимое сопротивление: ±20%

Отклонение от линейности: ±0,04%

Максимальный ток на штоке: 10 мА

Максимальное рабочее напряжение: 42 В

Температурный диапазон: -30... +100°C

Длина корпуса (размер А): 832 мм

Длина механического хода (размер B): 770 мм

Общий вес: 1050 г

Вес привода и штока: 210 г

Другие товары производителя Novotechnik

Novotechnik LWH-0175
Бренд:
Novotechnik
Артикул:
LWH-0175 (24307)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0175

Подробнее
Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:

Датчики положения Novotechnik LWG-0150

Подробнее
Novotechnik TLH 0600
Бренд:
Novotechnik
Артикул:
TLH-0600 (25324)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0600

Подробнее
Novotechnik LWG-0175
Бренд:
Novotechnik
Артикул:
LWG-0175 (26107)
Наименование:

Датчики положения Novotechnik LWG-0175

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
FC-4851-611-121-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0500
Бренд:
Novotechnik
Артикул:
LWG-0500 (26120)
Наименование:

Датчики положения Novotechnik LWG-0500

Подробнее
Novotechnik LWG-0225
Бренд:
Novotechnik
Артикул:
LWG-0225 (26109)
Наименование:

Датчики положения Novotechnik LWG-0225

Подробнее
Novotechnik LWH-0200
Бренд:
Novotechnik
Артикул:
LWH-0200 (24308)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0200

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0350
Бренд:
Novotechnik
Артикул:
LWH-0350 (24361)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0350

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1750
Бренд:
Novotechnik
Артикул:
TLH-1750 (25370)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1750

Подробнее
Novotechnik LWG-0750
Бренд:
Novotechnik
Артикул:
LWG-0750 (26130)
Наименование:

Датчики положения Novotechnik LWG-0750

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik TLH-0500
Бренд:
Novotechnik
Артикул:
TLH-0500 (25320)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0500

Подробнее

Другие товары из категории Датчики положения

Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее
Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:

Датчики положения Novotechnik LWG-0375

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-1750-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Novotechnik LWH-0400
Бренд:
Novotechnik
Артикул:
LWH-0400 (24316)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0400

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-1000-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5080
Наименование:

Датчики положения Tamagawa

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-360-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5702N40
Наименование:

Датчики положения Tamagawa

Подробнее
Novotechnik LWH-0250
Бренд:
Novotechnik
Артикул:
LWH-0250 (24310)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0250

Подробнее
Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0150

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1750
Бренд:
Novotechnik
Артикул:
TLH-1750 (25370)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1750

Подробнее
AECO SUC-P150 UI H
Бренд:
AECO
Артикул:
SUC-P150 UI H
Наименование:

Ультразвуковые датчики AECO SUC-P150 UI H

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0400
Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0400

Подробнее
Датчики положения Univer серии DF-MA
Бренд:
Univer Group
Серия:
DF-MA
Наименование:

Датчики положения Univer серии DF-MA

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1100
Бренд:
Novotechnik
Артикул:
TLH-1100 (25344)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1100

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS1604
Наименование:

Датчики положения Tamagawa

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст